# Class Logs

java.lang.Object
org.apache.catalina.tribes.util.Logs

public class Logs extends Object
Simple class that holds references to global loggers.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final Log`
  `MESSAGES`
  The global messages logger.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Logs()`
  Default constructor.

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### MESSAGES

    public static final Log MESSAGES
    The global messages logger.

- ## Constructor Details

  - ### Logs

    public Logs()
    Default constructor.